Support » Plugin: Yoast SEO » You lost me at the nanny effect, Yoast

  • Upgraded a client to the latest version of Yoast, and now the client gets to see a huge banner proclaiming us, his developers, as morons for sticking with an old version of PHP.

    You don’t know us, Yoast, or what we have to go through to upgrade. We’ve been working on moving dozens of clients to PHP7, which has been a months-long project, and now you’re suddenly saying ‘do this on our schedule, not yours.’ The arrogance is ASTOUNDING.

    Not to mention the irony that you’re disregarding WordPress standards by making the notification non-dismissible.

    Thanks Yoast! Goodbye!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support benvaassen

    (@benvaassen)

    Hi @aryxus,

    You can disable the notice by updating your PHP, so we’re not disregarding WordPress standards.

    For the discussion on why we are doing this, please read https://wordpress.org/support/topic/remove-notice-from-dashboard/ if you are interested.

    Thanks.

    “You can disable the notice by updating your PHP, so we’re not disregarding WordPress standards.”

    A dismissive, arrogant response. Typical of what I’ve come to expect from Yoast. Whose developers spend all their time defending their product, and fixing bugs in their product. They must have the word “bugfixes” 1,000 times in their changelog.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘You lost me at the nanny effect, Yoast’ is closed to new replies.